<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="AUTHOR" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CREATED" CONTENT="20090225;15074700">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090311;12041000">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-GB" DIR="LTR">
<P STYLE="margin-top: 0.42cm; page-break-after: avoid"><IMG SRC="../img/OpenEmbeDD_logo.png" NAME="Image1" ALIGN=BOTTOM HSPACE=4 WIDTH=204 HEIGHT=97 BORDER=0><FONT FACE="Nimbus Sans L, sans-serif"><FONT SIZE=4>AADL
to Fiacre transformation</FONT></FONT></P>
<H1 CLASS="western"><A HREF="help1.html">Introduction</A></H1>
<H1 CLASS="western"><A HREF="help2.html">Activate OSATE preferences</A></H1>
<H1 CLASS="western"><A HREF="help3.html">Install AADL2Fiacre samples</A></H1>
<H1 CLASS="western"><A HREF="help4.html">Generate a System
Implementation</A></H1>
<H1 CLASS="western"><A HREF="help5.html">Transform AADL instance into
Fiacre</A></H1>
</BODY>
</HTML>